## poulsbo-config 0.1.2~1010um14

=== debian/changelog ===
poulsbo-config (0.1.2~1010um14) maverick; urgency=high

  * check if file exist

 -- Luca Forina <luca.forina@gmail.com>  Tue, 18 Oct 2010 19:20:06 +0200

poulsbo-config (0.1.2~1010um13) maverick; urgency=high

  * added new kernel params (mem and pci=nocrs)

 -- Luca Forina <luca.forina@gmail.com>  Tue, 18 Oct 2010 18:20:06 +0200

poulsbo-config (0.1.2~1010um12) maverick; urgency=high

  * fix syntax error

 -- Luca Forina <luca.forina@gmail.com>  Tue, 14 Oct 2010 18:20:06 +0200

poulsbo-config (0.1.2~1010um11) maverick; urgency=low

  * cleaner code and fix for old glitches

 -- Luca Forina <luca.forina@gmail.com>  Tue, 14 Oct 2010 17:20:06 +0200
 

poulsbo-config (0.1.2~1010um10) maverick; urgency=low

  * updated workarounds (plymouth, kms, poulsbo.conf no_fb)

 -- Luca Forina <luca.forina@gmail.com>  Tue, 12 Oct 2010 17:20:06 +0200
 

poulsbo-config (0.1.2~1010um9) maverick; urgency=low

  * fixed initramfs (now -u -k all)

 -- Luca Forina <luca.forina@gmail.com>  Tue, 11 Oct 2010 17:20:06 +0200

poulsbo-config (0.1.2~1010um8) maverick; urgency=low

  * fixed suspend by removing exec flag to /usr/lib/pm-utils/sleep.d/99video

 -- Luca Forina <luca.forina@gmail.com>  Tue, 10 Oct 2010 17:20:06 +0200
 

poulsbo-config (0.1.2~1010um7) maverick; urgency=low

  * removed vga16fb in /etc/modprobe.d/poulsbo.conf
  * added psb module in initramfs (enables KMS and solves suspend issue using Acer751h)

 -- Luca Forina <luca.forina@gmail.com>  Tue, 10 Oct 2010 16:20:06 +0200

poulsbo-config (0.1.2~1010um6) maverick; urgency=low

  * fixed brightness hotkeys workround

 -- Luca Forina <luca.forina@gmail.com>  Tue, 10 Oct 2010 15:20:06 +0200
 

poulsbo-config (0.1.2~1010um5) maverick; urgency=low

  * removed exanocomposite in xorg.conf

 -- Luca Forina <luca.forina@gmail.com>  Tue, 09 Oct 2010 15:20:06 +0200
 

poulsbo-config (0.1.2~1010um4) maverick; urgency=low

  * removed compiz dependency
  * added exanocomposite in xorg.conf
  * added brightness workround

 -- Luca Forina <luca.forina@gmail.com>  Tue, 09 Oct 2010 14:20:06 +0200
 

poulsbo-config (0.1.2~1010um3) maverick; urgency=low

  * Improved gma500 workaround for libva (postinst and postrm)

 -- Luca Forina <luca.forina@gmail.com>  Tue, 07 Oct 2010 14:20:06 +0200
 

poulsbo-config (0.1.2~1010um2) maverick; urgency=low

  * Fix for shutdown (/etc/modprobe.d/poulsbo.conf --> no_fb=1)
  * Added gma500 workaround for libva (postinst and postrm)

 -- Luca Forina <luca.forina@gmail.com>  Tue, 06 Oct 2010 14:20:06 +0200
 

poulsbo-config (0.1.2~1010um1) maverick; urgency=low

  * Non-maintainer upload.
  * maverick commit

 -- Luca Forina <luca.forina@gmail.com>  Tue, 03 Oct 2010 14:20:06 +0200

poulsbo-config (0.1.2~1004um2) lucid; urgency=low

  * Disabled ShadowFB, as 3D is now working again.

 -- José Bernardo Bandos <jbbandos@hotmail.com>  Tue, 08 Jun 2010 19:34:59 +0200

poulsbo-config (0.1~1004um1) lucid; urgency=low

  * ShadowFB enabled by default. Added compiz to conflicts.

 -- Luca Forina <luca.forina@gmail.com>  Tue, 18 May 2010 01:42:57 +0200

poulsbo-config (0.1) jaunty; urgency=low

  * First release.

 -- Alberto Milone <alberto.milone@canonical.com>  Sat, 25 Jul 2009 10:42:57 +0200
