=== debian/control ===
Source: poulsbo-config
Section: admin
Priority: extra
Maintainer: Alberto Milone <alberto.milone@canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.8.0

Package: poulsbo-config
Architecture: all
Depends: ${misc:Depends}, apt-transport-https, python-xkit, v86d
Pre-Depends: xserver-xorg, xserver-xorg-core, x11-common
Description: Poulsbo configuration package
 This package contains configuration files used for the Poulsbo driver.
